登录  免费注册
当前位置:首页 > 漏洞详细信息

F5 BIG-IP Access Policy Manager跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2019-03782
公开日期 2019-02-12
危害级别 低 (AV:N/AC:M/Au:S/C:N/I:P/A:N)
影响产品 F5 BIG-IP Access Policy Manager(APM) >=12.1.0,<=12.1.3
F5 BIG-IP Access Policy Manager(APM) >=13.0.0,<=13.1.1
F5 BIG-IP Access Policy Manager(APM) 14.0.0
CVE ID CVE-2019-6591
漏洞描述 F5 BIG-IP Access Policy Manager(APM)是美国F5公司的一套访问和安全解决方案。该解决方案提供统一访问关键业务应用和网络的功能。

F5 BIG-IP APM 14.0.0版本、13.0.0版本至13.1.1版本和12.1.0版本至12.1.3版本中的资源信息页面存在跨站脚本漏洞,远程攻击者可利用该漏洞注入恶意内容。
漏洞类型 通用型漏洞
参考链接 https://vigilance.fr/vulnerability/F5-BIG-IP-APM-Cross-Site-Scripting-via-Resource-Information-Page-28393
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://support.f5.com/csp/article/K32840424
厂商补丁 F5 BIG-IP Access Policy Manager跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2019-01-31
收录时间 2019-02-12
更新时间 2019-02-12
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论